@media (max-width: 767px) {
    .appeal .form-group, .registration .form-group {
        width: 100%!important;
    }/* $qUgBJ7.!%xYrE92    ccef82633eacf05d986a4ab12f89e5fe */
    .banner-top {
        padding-bottom: 5px;
    }
    .scarousel-item p, .news-content p{
        height: 110px;
    }
    .list-view .pager ul{
        padding: 0 3%;
    }
    .list-view .pager {
        text-align: center;
        margin-top: 30px;
    }
    .news-item {
        margin: 30px 0 0;
        width: 33%;
        display: inline-block;
        vertical-align: top;
    }
    .tab, .tab-header>ul li a {
        padding: 5px;
    }

    #header {
        width: 100%;
        position: static;
    }
    #lower-footer .social-media ul {
        float: none;
    }
    #main-footer li a,#main-footer a:before{
        position: static;
        margin-right: 15px;
        padding: 0;
    }
    #main-footer h4{
        margin-top: 25px;
        margin-bottom: 10px;
    }
    #main-footer,#lower-footer {
        text-align: center;
    }
    #footer {
        margin-top: 30px;
    }
    #page {
        padding: 0 5px;
    }

    section, aside {
        padding: 0 !important;
    }

    #logo {
        padding-top: 30px;
        overflow: hidden;
        background-color: #fff;
    }

    .header-controls, .user-login, .helplines {
        position: absolute;
    }

    .lcontainer {
        background-color: #274472;
    }

    .main_quote {
        width: 100%;
        text-align: center;
        background-color: #274472;
        border-bottom: 1px solid #3B82DE;
        padding: 4px 0;
        background: -moz-linear-gradient(top, #B4D1FF 0%, #004480 50%, #1A4B77 51%, #274472 100%);
        background: -webkit-linear-gradient(top, #B4D1FF 0%, #004480 50%, #1A4B77 51%, #274472 100%);
        background: -o-linear-gradient(top, #B4D1FF 0%, #004480 50%, #1A4B77 51%, #274472 100%);
        background: -ms-linear-gradient(top, #B4D1FF 0%, #004480 50%, #1A4B77 51%, #274472 100%);
        background: linear-gradient(top, #B4D1FF 0%, #004480 50%, #1A4B77 51%, #274472 100%);
    }

    .main_quote blockquote {
        /*font-size: 1.5em;*/
    }

    .user-login {
        top: 95px;
        right: 2px;
    }

    .helplines span, .user-login a {
        display: inline-block;
        color: #274472;
        font-weight: bold;
    }

    .helplines {
        top: 30px;
        right: 2px;
    }

    .header-controls {
        top: 0;
        width: 100%;
        padding: 2px 0 3px 10px;
        background-color: #274472;
        background: -moz-linear-gradient(top, #5A9AFF 0%, #00549D 50%, #004684 51%, #274472 100%);
        background: -webkit-linear-gradient(top, #5A9AFF 0%, #00549D 50%, #004684 51%, #274472 100%);
        background: -o-linear-gradient(top, #5A9AFF 0%, #00549D 50%, #004684 51%, #274472 100%);
        background: -ms-linear-gradient(top, #5A9AFF 0%, #00549D 50%, #004684 51%, #274472 100%);
        background: linear-gradient(top, #5A9AFF 0%, #00549D 50%, #004684 51%, #274472 100%);
        border-bottom: 1px solid #3B82DE;
    }

    .languages {
        float: right;
        padding-right: 10px;
        margin-left: 0;
        padding-top: 5px;
    }

    .languages a {
        padding-left: 27px;
    }

    #navigation * {
        box-sizing: content-box
    }

    #navigation li > a, #navigation li > span {
        text-align: left;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #dee0e5;
        padding: 10px 0 10px 10px;
        display: inline-block;
        width: 100%;
    }
    #navigation li > span {
        color: #294673;
        font-weight: bold;
        font-size: 0.95em;
    }
    #navigation ul {
        display: none
    }

    #navigation, #navigation ul {
        list-style: none;
        padding: 0 10px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    #navigation li > span:after {
        font-style: normal;
        font-weight: 400;
        display: inline-block;
        text-decoration: inherit;
        width: 1em;
        margin-right: .2em;
        text-align: center;
        text-transform: none;
        line-height: 1em;
        color: #a8abae;
        font-size: 1.1em;
        margin-left: 5px;
        content: '\e88e';
        right: 10px;
        position: absolute;
    }

    #navigation .open-list > ul {
        border-top: 1px solid #7cc5f8;
        border-bottom: 1px solid #579dd9;
        display: block;
    }

    #navigation .open-list > span:after {
        color: #FFFFFF;
    }

    #navigation .open-list > span {
        border-top: 1px solid #7cc5f8;
        border-bottom: 1px solid #579dd9;
        background: #63b2f5;
        color: #FFFFFF;
    }

    #navigation li {
        display: none;
        color: #337ab7;
    }

    #navigation {
        width: 100%;
        padding: 0 0px;
        margin-left: -5px;
        padding-right: 10px;
        background-color: #f2f4f9;
        font-size: 1.4em;
        box-sizing: content-box;
    }

    #mobilemenu {
        display: block;
    }

    .togglemenu {

    }

    .banner-top, .banner-side, .banner-bottom {
        /*display: none;*/
    }

    #mainmenu .glyphicon-align-justify:before {
        font-size: 1.5em;
        color: #294673;
    }

    #mainmenu .container {
        padding: 0 5px;
        width: 100%;
    }

    #mainmenu button {
        width: 100px;
    }

    #mainmenu {
        min-height: 50px;
        padding: 5px 0;
        background-image: url(/themes/candidate/image/menu.png);
        background-size: 1px 50px;
        background-repeat: repeat-x;
    }

    #mainmenu button span span {
        vertical-align: super;
        padding-left: 7px;
        font-size: 1em;
        font-weight: bold;
        color: #274472;
    }

    .carousel .carousel-control span:before {
        font-size: 30px;
    }

    .carousel .carousel-control span:hover:before {
        background: none;
        color: #63b2f5;
    }
    .votes{display: none;}
    aside {
        margin-top: 20px;
    }
    aside .sidelinks {
        padding-left: 5px;
    }
    aside .sideevents {
        padding-right: 5px;
    }
    a.button, .button {
        width: 100%;
        text-align: center;
    }
    .row-adaptive {
        margin: 0;
    }
    .video-container iframe {
        height: 300px;
    }

}
@media (max-width: 665px) {
    .video-container iframe {
        height: 280px;
    }
    .header-top {
        position: relative;
    }
    .news-item {
        width: 49%;
    }
    .video-container .items .col-sm-12 {
        width: 100%;
    }
    .page-content .video-container iframe {
        height: 250px;
    }
    .partners .glyphicon {
        font-size: 15px;
    }
}
@media (max-width: 540px) {

    .video-container iframe {
        height: 250px;
    }
    .has-error>div {
        width: 100%!important;
    }
    aside .row-right>div {
        width: 100%;
    }
    aside .sideevents, aside .sidelinks {padding: 0;}
    .helplines {
        width: 170px;
        font-size: 1.3em;
        text-align: center;
        background: none;
    }
    .carousel-caption {
        font-size: 1.1em;
        padding: 5px 0;
    }
    .partners .glyphicon {
        font-size: 12px;
    }
}
@media (max-width: 440px) {
    .page-content .video-container iframe {
        height: 180px;
    }
    .clear {
        font-size: 1px;
    }
    .video-container iframe {
        height: 200px;
    }
    .spage-header {
        font-size: 2.5em;
    }
    .page-content {
        padding-top: 15px;
    }
    .ex-image{
        width: 100%;
    }
    .ex-description1 {
        width: 100%;
    }
    .main_quote blockquote{
        font-size: 1.8em;
    }
    .helplines {
        position: absolute;
        top: 107px;
        width: auto;
        font-size: 1.1em;
    }
    .user-login {
        width: 90px;
        top: 53px;
    }
    .news-item {
        width: 54%;
        margin: 10px -10px;
    }
    .user-login a.btn.btn-sm {
        margin-bottom: 5px;
        min-width: 90px;
    }
    .carousel-caption {
        font-size: 1.05em;
        padding: 2px 0;
    }
    .pager li>a, .pager li>span {
        padding: 2px 8px;
    }
    .list-view .pager ul {
        padding: 0;
    }
}
@media (max-width: 380px) {
    .user-login {
        width: auto;
        top: 188px;
        right: 5px;
    }
    a.btn.btn-default.btn-sm.signin {
        /*max-width: 120px;*/
        /*width: 120px;*/
    }
    .video-container iframe {
        height: 180px;
    }
    .user-login a.btn.btn-sm {
        /*width: 100px;*/
        padding: 10px 10px;
    }
    .main_quote blockquote {
        font-size: 1.5em;
    }
    .news-item {
        width: 100%;
        margin: 10px 0;
    }
    .news-item div{
        padding: 0;
    }
    .news-content p {
        height: 55px;
    }
}

/*My style begin*/

.code-form {
    float: none;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 110px;
}
.code-form input {
    border-radius: 0;
    margin-bottom: 12px;
}
.flat {
    border-radius: 0;
    border: none;
}

.code-form h4, .code-form h5 {
    text-align: left;
}
.code-form h5 {
    padding: 10px;
    color: white;
    text-align: center;
}
.first-check-block {
    border-right: 1px solid #e1e1e1;
}
.appeal-view {
    padding-top: 30px;
    margin-left: 20px;
}
.appeal-view h4 {
    padding-left: 20px;
}
.appeal-view p {
    padding: 10px 10px;
    padding-left: 20px;
    margin: 0;
}
.bg-gray-1 {
    background-color: #f7f7f7;
}
/*My style end*/


/*My style begin Davron*/

.stat-line {
    height: 10px;
    background-color: #e5e5e5;
    border-radius: 3px;
    width: 80%;
    float: left;
    margin-top: 3px;
}
.stat-color {
    height: 10px;
    border-radius: 3px;
    background-color: #274472;
}
.percent-value {
    width: 20%;
    float: left;
}
.stat-row h6 {
    margin-top: 25px;
    margin-bottom: 0;
}
.news-image img {
    max-width: 100% !important;
    margin: 10px 0;
}
/*My style end Davron*/